{

//"spider": "./papapg.jar",
"spider":"./spider.jar;md5;5263cb4e5f6d2ca968940edc6e935faf",

	  "lives": [
    {
      "name": "live",
      "type": 0,
      "url": "./个人.txt",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    }
  ],

"sites":[

{"key":"红牛资源","name":"红牛资源(切)","type":1,"api":"https://www.hongniuzy2.com/api.php/provide/vod/","searchable":1,"quickSearch":1},

{"key": "XMVideo","name": "🔞熊猫视频","type": 3,"api": "csp_XMVideo","searchable": 1,"filterable": 1,"jar": "./182.jar"},

{"key": "HiPianZhiBo","name": "🔞 嗨片直播 | 视频","type": 3,"api": "csp_HiPianZhiBo","searchable": 1,"filterable": 1,"jar": "./182.jar"},

{"key": "爱豆传媒","name": "🔞爱豆传媒","type": 3,"api": "csp_XBPQ","ext": {
                "主页url": "https://rourou.co/",
                "直接播放": "1",
                "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
                "数组": "class=\"myui-vodlist__box\">&&</div>",
                "图片": "data-original=\"&&\"",
                "标题": "title=\"&&\"",
                "链接": "href=\"&&\"",
                "分类url": "https://rourou.co/index.php/vod/type/id/{cateId}/page/{carePg}.html",
                "分类": "麻豆视频$1#中文字幕$2#日本无码$3#日本有码$4#童颜巨乳$5#校园萝莉$6#女优明星$7#角色扮演$8#制服诱惑$9#强奸乱伦$31#AI换脸$32#黑料泄密$33#主播直播$34#国产精品$35#探花视频$36#女同性恋$37#SM调教$38#人妻熟女$40"}},

         {
            "key": "我爱AV",
            "name": "我爱AV社区|WO❤️AV",
            "type": 3,
            "api": "csp_XBPQ",
            "playerType": 2,
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "主页url":"https://vip.woaav.online:13097/",
                "数组": "class=\"stui-vodlist&&</li>",
                "图片":"data-original=\"&&\"",
                "标题":"title=\"&&\"",
                "链接":"href=\"&&\"",
                "副标题": "<p>&&</p>",
                "线路数组": ">&&</a></li>",
                "线路标题": "\"tab\">&&</a></li>",
               //"播放标题": ">&&</a",
                "搜索模式": "1",
                "搜索url": "/vodsearch/{wd}----------{pg}---.html",
                "分类": "网爆门事件$20#国产精品$21#国产探花$22#国产乱伦$23#绿帽淫妻$24# 明星淫梦$25#美女主播$26#香港三级$27#TS人妖$28#麻豆传媒$29#杏吧传媒$30#兔子先生$31#天美传媒$32#SA国际传媒$33#性世界$34#扣扣传媒$35#果冻传媒$36#星空无限$37#精东影业$38#葫芦影业$39#蜜桃传媒$40#起点传媒$41#性其他片商$42#中文字幕$43#日本有码$44#高清无码$45#精品素人$46#精品动漫$47#AV解说$48#VR专区$49#欧美专区$50#怀旧AV$51#JVID$52#SWAG$53#日本乱伦$54",
                //"分类url":"https://vip.woaav.online:13097/vodtype/{cateId}-{catePg}.html"
                "分类url": "https://vip.woaav.online:13097/vodshow/{cateId}--{by}------{catePg}---.html"
                }},
{"key": "csp_xBPQ_香蕉AV解说","name": "🏆香蕉AV解说","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 0,"ext":
{"站名":"AV解说",
"主页url":"https://su-qq.vip/avjs/",
"直接播放":"1",
"分类":"AV解说$pa-AVJS",
//"数组":"<div class=\"item\"&&</div>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"/avjs/paplay&&.html\"",
"副标题":"<div class=\"duration\">&&</div>",
"链接前缀":"https://su-qq.vip/avjs/paplay",
"链接后缀": ".html",
//"线路数组":"button&&/a>",
"线路标题":">&&<",
"搜索数组":"<div class=\"item\"&&</div>",
"搜索图片": "data-original=\"&&\"",
"搜索标题":"title=\"&&\"",
"搜索链接": "href=\"/avjs/paplay&&.html\"",
"搜索副标题":"<div class=\"duration\">&&</div>",
"搜索模式": "1",
"搜索url":"https://su-qq.vip/avjs/vod/search.html",
"搜索链接前缀":"https://su-qq.vip/avjs/paplay",
"搜索链接后缀":"-1-1.html",
"简介":"<p>&&</p>",
"分类url":"https://su-qq.vip/avjs/{cateId}-{catePg}.html",
"免嗅":"0"}},
{"key": "csp_香蕉资源","name": "🏆香蕉中文资源","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext":
{"站名":"香蕉资源",
"主页url":"https://su-qq.vip/xjzy/",
"直接播放":"1",
"分类":"解说原片$sd-jieshuoyuanpian#3D同人$sd-3Dtongren#中文无码$sd-zhongwenwuma#中文综合$sd-zhongwenzonghe#中文近亲$sd-zhongwenjingqing#中文护士$sd-zhongwenhushi#中文师生$sd-zhongwenshisheng#中文强奸$sd-zhongwenqiangjian#国产自拍$sd-guochanzipai#美女主播$sd-meinvzhubo#三级伦理$sd-sanjizonghe", 
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"/xjzy/sdplay&&.html\"",
"副标题":"<div class=\"duration\">&&</div>",
"链接前缀":"https://su-qq.vip/xjzy/sdplay",
"链接后缀": ".html",
// https://su-qq.vip/xjzy/xplay-cangkuzhongwenIPX981shoudaoquanlisaoraoheqiangjiantaonaimu-1-1-1-1.html
"线路数组":"button&&/a>",
"线路标题":">&&<",
"搜索数组":"<div class=\"item\"&&</div>",
"搜索图片": "data-original=\"&&\"",
"搜索标题": "title=\"&&\"",
"搜索链接": "href=\"/xjzy/sdplay&&.html\"",
"搜索模式": "1",
"搜索url":"https://su-qq.vip/xjzy/vod/search.html",
"搜索链接前缀":"https://su-qq.vip/xjzy/sdplay",
"搜索链接后缀":"-1-1.html",
"分类url":"https://su-qq.vip/xjzy/{cateId}-{catePg}.html",
"免嗅":"0",
"嗅探词":".m3u8#.mp4#.flv#.m4a#.avi#.mkv#.mov#.3gp#.asf#.rm#.rmvb#.wmv#.mpg#.mpeg#.mpe#.ts#.vob#.mp3#.wma"}},
{"key":"csp_xBPQ香蕉超清","name":"🏆新香蕉超清资源〔xBPQ〕","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":
{"站名":"超清资源",
"主页url":"https://su-qq.vip/cq/",
"直接播放":"1",
"分类":"亚洲AV$as-yazhou#自拍偷拍$as-zipaitoupai#超清传媒$as-chaoqingchuanmei#3D动漫$as-3Ddongman#欧美AV$as-oumei#乱伦人妻$as-luanlunrenqi#丝袜制服$as-siwazhifu#直播录播$as-zhibolubo#SM另类$as-SMlinglei#超清三级$as-chaoqingsanji",
"数组":"<div class=\"item\"&&</div>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"/cq/asplay&&.html\"",
"副标题":"<div class=\"duration\">&&</div>",
"链接前缀":"https://su-qq.vip/cq/asplay",
"链接后缀": ".html",
"线路数组":"button&&/a>",
"线路标题":">&&<",
//"搜索数组":"<div class=\"item\"&&</div>",
"搜索图片": "data-original=\"&&\"",
"搜索标题":"title=\"&&\"",
"搜索链接": "href=\"/cq/k&&.html\"",
"搜索副标题":"<div class=\"duration\">&&</div>",
"搜索模式": "1",
"搜索url":"https://su-qq.vip/cq/vod/search.html",
"搜索链接前缀":"https://avhh.vip/cq/asplay",
"搜索链接后缀":"-1-1.html",
"简介":"<p>&&</p>",
"分类url":"https://su-qq.vip/cq/{cateId}-{catePg}.html",
"免嗅":"0"
}},
{"key": "csp_xBPQ_香蕉久久热","name": "🏆香蕉久久热","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 0,"ext":
{"站名":"久久热",
"主页url":"https://su-qq.vip/99re/",
"直接播放":"1",
"分类":"国产自拍$io-guochanzipai#欧美$io-oumei#中文字幕$io-zhongwenzimu#李宗瑞全集$io-lizongruiquanji#日本无码$io-ribenwuma#加勒比$io-jialebi#日本有码$io-ribenyouma#一本道$io-yibendao#高清$io-gaoqing#潮吹$io-chaochui#会员认证作品$io-jiujiurehuiyuanrenzhengzuopin#制服丝袜$io-zhifusiwa#口爆颜射$io-koubaoyanshe#肛交$io-gangjiao#东京热$io-dongjingre#$小格式综合io-xiaogeshizonghe#女主播系列$io-hanguonvzhuboxilie#成人动漫$io-chengrendongman#SM性虐$io-SMxingnue#韩国综合$io-hanguozonghe",
"数组":"<div class=\"item\"&&</div>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"/99re/ioplay&&.html\"",
"副标题":"<div class=\"duration\">&&</div>",
"链接前缀":"https://su-qq.vip/99re/ioplay",
"链接后缀": ".html",
//"线路数组":"button-rounded&&/a>",
//"线路标题":">&&<",
"搜索数组":"<div class=\"item\"&&</div>",
"搜索图片": "data-original=\"&&\"",
"搜索标题":"title=\"&&\"",
"搜索链接": "href=\"/99re/d&&.html\"",
"搜索副标题":"<div class=\"duration\">&&</div>",
"搜索模式": "1",
"搜索url":"https://su-qq.vip/99re/vod/search.html",
"搜索链接前缀":"https://su-qq.vip/99re/ioplay",
"搜索链接后缀":"-1-1.html",
"简介":"<p>&&</p>",
"分类url":"https://su-qq.vip/99re/{cateId}-{catePg}.html",
"免嗅":"0"}},
{"key": "csp_xBPQ_香蕉国产","name": "🏆新香蕉国产传媒","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 0,"ext":
{"站名":"国产传媒",
"主页url":"https://su-qq.vip/gccm/",
"直接播放":"1",
"分类":"综合传媒$op-madouyuanchuang#91制片厂$op-91zhipianchang#糖心Vlgo$op-tangxinVlgo#天美传媒$op-tianmeichuanmei#蜜桃传媒$op-mitaochuanmei#皇家华人$op-huangjiahuaren#星空传媒$op-xingkongchuanmei#精东影业$op-jingdongyingye#乐播传媒$op-lebochuanmei#乌鸦传媒$op-wuyachuanmei#兔子先生$op-tuzixiansheng#杏吧原创$op-xingbayuanchuang#MINI传媒$op-minichuanmei#大象传媒$op-daxiangchuanmei#开心鬼传媒$op-kaixinguichuanmei#PsychoPorn$op-PsychoPorn",
//"数组":"<div class=\"item\"&&</div>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"/gccm/opplay-&&.html\"",
"副标题":"<div class=\"duration\">&&</div>",
"链接前缀":"https://su-qq.vip/gccm/opplay-",
"链接后缀": ".html",
"线路数组":"button-rounded&&/a>",
"线路标题":">&&<",
//"搜索数组":"<div class=\"item\"&&</div>",
"搜索图片": "data-original=\"&&\"",
"搜索标题":"title=\"&&\"",
"搜索链接": "href=\"/gccm/p-&&.html\"",
"搜索副标题":"<div class=\"duration\">&&</div>",
"搜索链接前缀":"https://su-qq.vip/gccm/opplay-",
"搜索链接后缀":"-1-1.html",
"搜索模式": "1",
"搜索url":"https://su-qq.vip/gccm/vod/search.html",
"简介":"<p>&&</p>",
"分类url":"https://su-qq.vip/gccm/{cateId}-{catePg}.html",
"免嗅":"0"}},
{"key": "csp_香蕉直播","name": "🏆香蕉直播","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext":
{"站名":"实时直播",
"主页url":"https://su-qq.vip/zb/",
"直接播放":"1",
"分类":"亚洲直播$yzzb/zb/gwzb#中文直播$yzzb/zb/cnzb#日本直播$yzzb/zb/ryzb#越南直播$yzzb/zb/yyzb#欧美直播$yzzb/zb/omzb#俄国直播$yzzb/zb/egzb#乌克兰直播$yzzb/zb/wkl#卡哇伊$xxj/zb/kwy#咪狐直播$xxj/zb/mh#蜜桃直播$xxj/zb/mt#小妲己直播$xxj/zb/xdj#LOVE直播$xxj/zb/love#番茄直播$xxj/zb/fq#77直播$xxj/zb/qq#依依直播$xxj/zb/yy#日出直播$xxj/zb/rc#彩虹直播$xxj/zb/ch#久久直播$xxj/zb/jj#亚米直播$xxj/zb/ym#蝶恋直播$xxj/zb/ld#夜妖姬直播$xxj/zb/yyj#套路直播$xxj/zb/tl#樱花直播$xxj/zb/yh#享色直播$xxj/zb/xs#红浪漫直播$xxj/zb/hlm#金鱼直播$xxj/zb/jy#桃花直播$xxj/zb/th#花房直播$xxj/zb/hf#小仙女直播$xxj/zb/xxn#视觉秀直播$xxj/zb/sjx#小天使直播 $xxj/zb/xts#彩云直播$xxj/zb/cy#咪咪直播$xxj/zb/mm#娇媚直播$xxj/zb/jm#黄瓜直播$xxj/zb/hg#色趣直播$xxj/zb/sq#糯米直播$xxj/zb/nm#小蜜蜂直播$xxj/zb/xmf#小红帽直播$xxj/zb/xhm#桃花运直播$xxj/zb/thy#苦瓜直播$xxj/zb/kg#爱爱你直播$xxj/zb/aan#樱花雨直播$xxj/zb/yh#盘他直播$xxj/zb/pt#夜色直播$xxj/zb/ys#蝴蝶直播$xxj/zb/hd#小天仙直播$xxj/zb/xtx#杏趣直播$xxj/zb/xq#小坏蛋直播$xxj/zb/xhd#飘雪直播$xxj/zb/px#樱桃直播$xxj/zb/yt#奥斯卡直播$xxj/zb/ask#兔女郎直播$xxj/zb/tnl#花仙子直播$xxj/zb/hxz#小性感直播$xxj/zb/xxg",
"数组":"<a&&</a>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"副标题":"<div class=\"duration\">&&</div>",
"链接":"href=\"/zb/&&.html\"",
"链接前缀":"https://su-qq.vip/zb/",
"链接后缀":".html",
"简介":"<p>&&</p>",
"分类url":"https://su-qq.vip/zb/?ju={cateId}/zb/{class}.html",
"免嗅":"0",
"筛选":{
"xxj/zb/kwy":[
{
"key":"class",
"name":"",
"value":[
{"n":"卡哇伊直播","v":"kwy"},
{"n":"咪狐直播","v":"mh"},
{"n":"蜜桃直播","v":"mt"},
{"n":"小妲己直播","v":"xdj"},
{"n":"LOVE直播","v":"love"},
{"n":"番茄直播","v":"fq"},
{"n":"77直播","v":"qq"},
{"n":"依依直播","v":"yy"},
{"n":"日出直播","v":"rc"},
{"n":"彩虹直播","v":"ch"},
{"n":"久久直播","v":"jj"}
]
},
{
"key":"class",
"name":"",
"value":[
{"n":"亚米直播","v":"ym"},
{"n":"恋蝶直播","v":"ld"},
{"n":"夜妖姬直播","v":"yyj"},
{"n":"套路直播","v":"tl"},
{"n":"樱花直播","v":"yh"},
{"n":"享色直播","v":"xs"},
{"n":"红浪漫直播","v":"hlm"},
{"n":"金鱼直播","v":"jy"},
{"n":"桃花直播","v":"th"},
{"n":"花房直播","v":"hf"},
{"n":"小仙女直播","v":"xxn"}
]
},
{
"key":"class",
"name":"",
"value":[
{"n":"视觉秀直播","v":"sjx"},
{"n":"小天使直播","v":"xts"},
{"n":"彩云直播","v":"cy"},
{"n":"咪咪直播","v":"mm"},
{"n":"娇媚直播","v":"jm"},
{"n":"黄瓜直播","v":"hg"},
{"n":"色趣直播","v":"sq"},
{"n":"糯米直播","v":"nm"},
{"n":"小蜜蜂直播","v":"xmf"},
{"n":"小红帽直播","v":"xhm"},
{"n":"桃花运直播","v":"thy"}
]
},
{
"key":"class",
"name":"",
"value":[
{"n":"苦瓜直播","v":"kg"},
{"n":"爱爱你直播","v":"aan"},
{"n":"樱花雨直播","v":"yh"},
{"n":"盘他直播","v":"pt"},
{"n":"夜色直播","v":"ys"},
{"n":"蝴蝶直播","v":"hd"},
{"n":"小天仙直播","v":"xtx"},
{"n":"杏趣直播","v":"xq"},
{"n":"小坏蛋直播","v":"xhd"},
{"n":"飘雪直播","v":"px"},
{"n":"樱桃直播","v":"yt"}
]
},
{
"key":"class",
"name":"",
"value":[
{"n":"奥斯卡直播","v":"ask"},
{"n":"兔女郎直播","v":"tnl"},
{"n":"花仙子直播","v":"hxz"},
{"n":"小性感直播","v":"xxg"}]}]}}},

{"key": "csp_香蕉废柴网","name": "🏆香蕉废柴网","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": {
"站名":"香蕉废柴",
"主页url":"https://su-qq.vip/fcw/",
"直接播放":"1",
"数组":"<div class=\"item\"&&</div>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"/fcw/uiplay&&.html\"",
"副标题":"<div class=\"duration\">&&</div>",
"链接前缀":"https://su-qq.vip/fcw/uiplay",
"链接后缀": ".html",
"线路标题":">&&<",
"搜索数组":"<div class=\"item\"&&</div>",
"搜索图片":"data-original=\"&&\"",
"搜索标题":"title=\"&&\"",
"搜索链接": "href=\"/fcw/f&&.html\"",
"搜索模式":"1",
"搜索url":"https://su-qq.vip/fcw/vod/search.html",
"搜索链接前缀":"https://su-qq.vip/fcw/uiplay",
"搜索链接后缀":"-1-1.html",
"分类url":"https://su-qq.vip/fcw/{cateId}-{catePg}.html",
"分类":"VIP专区&偷拍自拍&国产自拍&日本有码&日本无码&成人动漫&韩国综合&VR专区&欧美",
"分类值": "ui-VIPzhuanqu&ui-toupaixilie&ui-guochanzipai&ui-ribenyouma&ui-ribenwuma&ui-chengrendongman&ui-hanguozonghe&ui-VRzhuanqu&ui-oumei",
"免嗅":"0"
//"嗅探词":".m3u8#.mp4#.flv#.m4a#.avi#.mkv#.mov#.3gp#.asf#.rm#.rmvb#.wmv#.mpg#.mpeg#.mpe#.ts#.vob#.mp3#.wma"
}},



{"key": "四虎","name": "🔞四虎影院_经常换域名","type": 3,"api": "csp_XBPQ","playerType": 2,"searchable": 1,"quickSearch": 1,"filterable": 1,"ext": {
                "站名": "四虎影院",
                "永久域名_翻": "4hu.tv",
                "主页url": "https://www.8d7c.Com/Enter/home.html",
                "简介": "名称：&&</h3>",
                "数组": "img class=\"nature&&</dl>",
                "二次截取": "",
                "图片": "data-original=\"&&.txt\"+.jpg",
                "标题": "Base64((d('&&'));</script>",
                "副标题": "",
                "链接": "href=\"&&\"",
                "线路数组": "target=\"_blank&&</a[排序:线路二>>]",
                "线路标题": "Base64(d('&&'));</script>",
                "播放数组": "item&&</div>",
                "状态": "分类：</span>&&</p>",
                "导演": "导演：</span>&&</p>",
                "主演": "主演：</span>&&</p>",
                "搜索模式": "1",
                "搜索url": "https://www.8d7c.Com/searchs/index.php?page={pg}&keyboard={wd}&classid=0",
                "搜索数组": "<dt>&&</dt>",
                "搜索标题": "_blank\"&&<",
                "分类": "国产$video#自拍$video/zipai#淫妻作乐$video/fuqi#开放青年$video/kaifang#精品分享$video/jingpin#台湾辣妹$video/twmn#动漫卡通$video/dongman#经典三级$video/sanji#onlyfans主播$onlyfans#女优$av#女性向纯爱$av/nxx#GIGA女战士$av/giga#波多野结衣$av/bdyjy#深田咏美$av/stym#桥本有菜$av/qbyc#苍井空$av/cjk#三上悠亚$av/ssyy#吉泽明步$av/jzmb#电影$movie#无码中字$movie/wuma#SM系列$movie/sm#高清无码$movie/gaoqing#熟女人妻$movie/shunv#美颜巨乳$movie/meiyan#丝袜制服$movie/siwa#中文有码$movie/youma#欧美系列$movie/oumei",
                "分类url": "https://www.8d7c.Com/{cateId}/{class}/index_{catePg}.html[firstPage=https://www.c6ed1b.com//{cateId}/{class}/]"}},

{"key": "农夫与少妇","name": "🔞农夫与少妇","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext":{
    "二次截取": "<ul class=\"img-list-data&&</ul",
    "主页url": "https://nfsf8kj.nfsf-a2.buzz/go",
    "数组": "<li>&&</li>",
    "图片": "data-original=\"&&\"",
    "标题": "title=\"&&\"",
    "副标题": "text-bg-r\">&&</p",
    "简介": "keywords\"*content=\"&&剧情",
    "链接": "href=\"&&\"",
    "跳转播放链接": "urlDecode(var player_*url\":\"&&\")",
    "搜索模式": "1",
    "搜索url": "https://nfsf8kj.nfsf-a2.buzz/go/index.php/vod/search/page/{pg}/wd/{wd}.html",
    "分类二次截取": "<div class=\"row <{menuInfo.key}>-row\">&&激情图区",
    "分类数组": "<a&&/a",
    "分类标题": ">&&<",
    "分类ID": "/go/index.php/vod/type/id/&&.html",
    "分类url": "https://nfsf8kj.nfsf-a2.buzz/go/index.php/vod/type/id/{cateId}/page/{catePg}.html;;z"}},


{"key": "JAVSB","name": "🔞JAVSB","type": 3,"api": "csp_XBPQ","ext": {
                "主页url": "https://jav.sb/",
                "直接播放": "1",
                "数组": "class=\"relative aspect-w-16 aspect-h-9 rounded overflow-hidden shadow-lg\"&&</div>",
                "图片": "data-src=\"&&\"",
                "标题": "alt=\"&&\"",
                "链接": "href=\"&&\"",
                "分类url": "https://jav.sb/javtype/{cateId}-{catePg}.html",
                "分类": "日本有碼$Censored#日本無碼$Uncensored#FC2-PPV$FC2-PPV#無碼破解$Mosaic_Removed#中文字幕$CHN_SUB#MGS動画$MGS#寫真$Adult_IDOL#國產$Asian_Amateur"}},
{"key": "SOAV","name": "🔞SOAV","type": 3,"api": "csp_XBPQ","style":{"type": "rect","ratio": 1.5},"ext": {
                "主页url": "https://777080.xyz/",
                "数组": "<article data-video-uid&&</a>",
                "图片": "data-src=\"&&\"",
                "标题": "alt=\"&&\"",
                "副标题": "</i>&&</span>",
                "简介": "少看点，再看你就废了！！！",
                "链接": "href=\"&&\"",
                "分类url": "https://777080.xyz/category/{cateId}/page/{catePg}/;;z",
                "分类": "國產精選$國產精選#探花約炮$探花約炮#日韓影片$日韓影片#無碼素人$無碼素人#歐美專區$歐美專區#中字動漫$中字動漫"}},





    
    
{"key": "玩偶妹妹","name": "大白兔AV","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": {
        "主页url": "https://dcwxgf.dbtav9.today/cn/home/web/",
        "直接播放": "1",
        "分类url": "https://dcwxgf.dbtav9.today/vodtype/{cateId}/{catePg}/;;a",
        "分类": "国产精品$20#主播大秀$21#唯美视频$22#口交视频$23#日本有碼$24#日本無碼$25#动漫视频$26#欧美视频$27#日韩视频$28#欧美视频$29#动漫视频$30#伦理影片$31"}},

{"key":"成人重口","name":"🔞成人重口","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{
            "发布地址":"1:https://www.crzk11.buzz/,2:www.crzk3.top",
            "主页url":"https://www.crzk22.buzz",
            "数组":"<li class=\"content-item&&</li",
            "图片":"data-original=\"&&\"",
            "标题":"title=\"&&\"",
            "副标题":"text-bg-r\">&&</span>",
            "简介":"description\" content=\"&&剧情",
            "链接":"https://www.crzk22.buzz/index.php/vod/play/id/+href=\"/index.php/vod/detail/id/&&.html\"+/sid/1/nid/1.html",
            "跳转播放链接":"urlDecode(var player_*url\":\"&&\")",
            "搜索模式":"1",
            "搜索url":"https://www.crzk22.buzz/index.php/vod/search/page/{pg}/wd/{wd}.html",
            "分类数组":"<a&&/a","分类标题":">&&<","分类ID":"/index.php/vod/type/id/&&.html",
            "分类url":"https://www.crzk22.buzz/index.php/vod/type/id/{cateId}/page/{catePg}.html;;z"}},

{"key":"色播","name": "🔞色播直播","type": 3,"api":"./apiv1383色播.js","searchable": 1,"changeable": 0},

{"key":"天堂岛","name":"🔞天堂岛","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{
        "主页url":"https://www.ttdao666.buzz",
        "数组":"<div class=\"item&&</a",
        "图片":"data-original=\"&&\"",
        "标题":"title=\"&&\"",
        "副标题":"<em>&&</em",
        "简介":"description\" content=\"&&剧情",
        "链接":"https://www.ttdao666.buzz/vod/play/id/+href=\"/vod/detail/id/&&/\"+/sid/1/nid/1/",
        "跳转播放链接":"var player_*\"url\":\"&&\"",
        "搜索模式":"1",
        "搜索url":"https://www.ttdao666.buzz/vod/search/page/{pg}/wd/{wd}/",
        "分类数组":"<a&&/a",
        "分类标题":">&&<",
        "分类ID":"/vod/type/id/&&/",
        "分类url":"https://www.ttdao666.buzz/vod/type/id/{cateId}/page/{catePg}/;;z"}},



{"key": "PPT","name": "❤️‍🔥〔PPT丨XP™〕","type": 3,"api": "csp_XBPQ","ext": {
        "首页":"电视剧$30",
        "数组":"col-4 item p-0 pr-1\">&&class=\"card-body&&</div",
        "图片":"src=\"&&\"",
        "标题": "alt=\"&&\"",
        "副标题": "class=\"badge badge-success\">&&</span>",
        "链接": "href=\"&&\"",
        "搜索url": "https://ptt.red/node/search?title={wd}",
        "搜索数组":"col-4 item p-0 pr-1\">&&class=\"card-body&&</div",
        "搜索副标题": "class=\"badge badge-success\">&&</span>",
        "多线二次截取": "class=\"tabbable fullwidth\">&&</div",
        "多线数组": "class=\"nav-item\">&&</li",
        "多线链接": "href=\"&&\"",
        "多线链接前缀": "https://ptt.red",
        "多线链接后缀": "",
        "线路数组":"class=\"nav-item\">&&</li",
        "线路标题": "title=\"&&\"",
        "播放数组": "默认--class=\"mb-2 fullwidth\">&&</div>||电影--class=\"nav-item\">&&</li",
        "播放标题": ">&&</a >",
        "播放链接": "href=\"&&\"",
        "直接播放":"体育",
        "分类": "电影$1#电视剧$3#综艺$2#动漫$4#短剧$66#体育$53",
        "分类url":"https://ptt.red/p/{cateId}?page={catePg}"}},

{"key":"传媒二区","name":"🍁传媒二区","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{
  "主页url":"https://www.34gaobk.com/index.html","数组":"<div class=\"card mb-0\">&&</a","标题":"atl=\"&&\"","副标题":"img-tag\">&&</div>","简介":"document.title=\'&&\'","直接播放":"1","搜索模式":"1","搜索url":"https://www.34gaobk.com/gaosearch/{wd}-/page/{pg}/","分类数组":"<a&&/a>","分类标题":">&&<","分类ID":"/gaotype/&&.html","分类url":"https://www.34gaobk.com/gaotype/{cateId}_{catePg}.html[https://www.34gaobk.com/gaotype/{cateId}.html]"},"jar":"./hl.jar"},


{"key": "亚色影库","name": "🔞亚瑟影库","type": 3,"api": "csp_XBPQ","ext": {
                "主页url": "https://www.yasetube.com/",
                "直接播放": "1",
                "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
                "分类url": "https://www.yasetube.com/video/category/{cateId}/page/{catePg}",
                "分类": "女厕偷拍$nvce#海角系列$hj#FC2 PPV$fc2-ppv#Mesubuta系列$me#MILF人妻无码$milf#偷拍自拍$dalu#品牌传媒$madou"}},
{"key": "色最色","name": "🔞色最色","type": 3,"api": "csp_XBPQ","ext": {
                "主页url": "https://xn--zovv42dba.com/",
                "直接播放": "1",
                "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
                "分类url": "https://xn--zovv42dba.com/list-read-id-{cateId}-p-{catePg}",
                "分类": "国产精品$19#偷拍自拍$20#欧美成人$26#中文无码$23#中文字幕$22#亚洲情色$21#卡通动漫$24#成人伦理$25"}},
{"key": "18j.tv","name": "🔞18j.tv","type": 3,"api": "csp_XBPQ","ext": {
                "主页url": "https://18j.tv/",
                "直接播放": "1",
                "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
                "图片": "data-original=\"&&\"",
                "标题": "title=\"&&\"",
                "链接": "href=\"&&\"",
                "分类url": "https://18j.tv/show/{cateId}/nid/1/page/{catePg}/sid/1/",
                "分类": "国产$1#日韩$2#欧美$3#伦理$4#动漫$16"}},
{"key": "airav","name": "💕AirAv","type": 3,"api": "csp_XBPQ","style": {"type": "rect","ratio": 1.5},"ext": {
        "直接播放": 1,
        "主页url": "https://airav.io/",
        "数组": "div class=\"row row-cols-2 row-cols-lg-4 g-2 mt-0\"&&</div>",
        "图片": "img src=\"&&\"",
        "标题": "alt=\"&&\"",
        "链接": "a href=\"&&\"",
        "简介": "div class=\"oneVideo-body\"&&</div>",
        "线路数组": "div class=\"owl-carousel owl-carousel-banner owl-theme\"&&</div>",
        "线路标题": "div class=\"oneVideo-body\"&&</div>",
        "分类url": "https://airav.io/{cateId}/{catePg}.html",
        "分类": "最新發行$recent/1#最熱門$popular/2#最多觀看$mostviewed/3#最新影片$newest/4#女優專區$actress/5#類型一覽$type/6#AV影評$review/7#遊戲專區$game/8"}},

{"key": "19麻豆","name": "🔞19麻豆","type": 3,"api": "csp_XBPQ","ext": {
      "站名": "19麻豆",
      "主页url": "https://19q.cc/",
      "分类url": "https://19q.cc/index.php/vod/type/id/{cateId}/page/{catePg}.html", 
      "分类":"麻豆视频&91制片厂&天美传媒&蜜桃传媒&皇家华人&星空传媒&精东影业&乐播传媒&成人头条&乌鸦传媒&兔子先生&杏吧原创&玩偶姐姐&mini传媒&大象传媒&开心鬼传媒&萝莉社&PsychoPorn&性世界&糖心Vlog&性视界",
      "分类值": "1&2&3&4&5&6&7&8&9&10&20&21&22&23&24&25&29&26&27&28&30",
      "直接播放": "1",
      "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
      "数组": "<li>&&</li>",
      "图片": "src=\"&&\"",
      "标题": "alt=\"&&\"",
      "链接": "href=\"&&\"",
      "副标题": "<strong>&&</strong>"}},

{"key": "天美","name": "天美之爱","type": 3,"api": "csp_XBPQ","style": {"ratio": 1.7},"ext": {
                "搜索链接": "http://www.xbyc.cc/index.php/vod/search/page/{pg}/wd/{wd}.html",
                "数组": "\"box-item\"&&</em>",
                "副标题": "<strong>&&</strong>",
                "分类数组": "<li>&&</li>",
                "分类标题": "\">&&</a >",
                "分类ID": "id/&&.",
                "分类链接": "http://www.xbyc.cc/index.php/vod/type/id/{cateld}/page/{catePg}.html;;mz",
                "页面代理": "127.0.0.1:10072"}},


{"key": "JJAiPian","name": "🔞久久爱片 | 视频","type": 3,"api": "csp_JJAiPian","searchable": 1,"filterable": 1,"jar": "./1823346.jar"},
{"key":"沙咖影院","name":"🔞沙咖影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{"数组":"stui-vodlist__thumb lazyload&&</a","图片":"data-original=\"&&\"","图片代理":"1","副标题":"pic-text text-right\">&&</span>","简介":"description\" content=\"&&\"","链接":"href=\"/voddetail/&&.html\"","链接前缀":"https://sar.sarga.cc/vodplay/","链接后缀":"-1-1.html","跳转播放链接":"urlDecode(var player*url\":\"&&\")","搜索url":"https://sar.sarga.cc/vodsearch/{wd}----------{pg}---.html","分类url":"https://sar.sarga.cc/vodtype/{cateId}-{catePg}.html;;z","分类":"中文新作$20#国语视频$21#有码精品$24#动漫专场$23#经典伦理$25#欧美性爱$22"}},
//{"key":"didizy.com","name":"💕滴滴(直连)","type":1,"api":"https://api.ddapi.cc/api.php/provide/vod/?ac=list","searchable":1,"filterable":1,"jar":"./papapg.jar"},
{"key":"didizy.com","name":"💕滴滴(直连)","type":1,"api":"https://api.ddapi.cc/api.php/provide/vod/?ac=list","searchable":1,"filterable":1,"jar":"./o.jar"},


{ "key": "麻豆","name": "🔞麻豆","type": 3,"changeable": 1,"searchable": 1,"quickSearch": 1,"filterable": 1,"api": "csp_XBPQ","style": {"ratio": 1.7},"ext": { 
            "搜索url":"http://gcmd.cc/index.php/vod/search/page/{pg}/wd/{wd}.html",
            "分类": "日本视频$1#麻豆视频$2",
            "分类url": "http://gcmd.cc/index.php/vod/show/class/{class}/id/{cateId}/page/{catePg}.html",
            "直接播放":"1"}},

{"key": "csp_XYBQ","name": "🔞比卡|比卡","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": {
    "请求头": "手机",
    "站名": "比卡比卡",
    "主页url": "https://pika.bikaq.cc/",
    "数组": "hl-list-item hl-col-xs-4 hl-col-sm-3 hl-col-md-20w hl-col-lg-2\">&&</i>",
    "标题": "title=\"&&\"",
    "图片": "data-original=\"&&\"",
    "免嗅": "1",
    "播放数组": "hl-plays-list hl-sort-list clearfix\"&&</ul>",
    "跳转播放链接": "urlDecode(var player*url\":\"&&\")",
    "搜索url": "https://pika.bikaq.cc/vodsearch/{wd}----------{pg}---.html",
    "嗅探词": ".m3u8#.mp4",
    "分类url": "https://pika.bikaq.cc/vodtype/{cateId}-{catePg}.html",
    "分类数组": "<li&&</li>",
    "分类标题": ">&&/a>",
    "分类ID": "/vodtype/&&.html"}},
    

    

  {
            "key": "csp_顶级网曝",
            "name": "🔞顶级网曝",
            "type": 3,
            "api": "csp_XBPQ",            
            "playerType": 2,
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": {
                "请求头": "手机",
                "站名": "顶级网曝",
                "主页url": "https://www.dingjiwb5.buzz/",
                "数组": "<li class=\"content-item\">&&</a>",
                "标题": "title=\"&&\"",
                "图片": "data-original=\"&&\"",
                "播放数组": "<td>&&</td>",
                "播放链接": "href=\"&&\"",
                //"跳转播放链接": "urlDecode(var player*url\":\"&&\")",
                //"免嗅": "0",
                "嗅探词":".m3u8#.mp4#.flv#.m4a#.avi#.mkv#.mov#.3gp#.asf#.rm#.rmvb#.wmv#.mpg#.mpeg#.mpe#.ts#.vob#.mp3#.wma",
                "搜索url": "https://www.dingjiwb5.buzz/index.php/vod/search/page/{pg}/wd/{wd}.html",
                "嗅探词": ".m3u8#.mp4",
                "分类url": "https://www.dingjiwb5.buzz/index.php/vod/type/id/{cateId}/page/{catePg}.html",
                "分类数组": "<li&&</li>",
                "分类标题": "href=\"/index.php/vod/type/id/*.html\" target=\"_blank\">&&</a>",
                "分类ID": "/index.php/vod/type/id/&&.html"
            }
        },

          

  {
            "key": "csp_XBPQ_yyxl",
            "name": "🔞夜夜新郎",
            "type": 3,
            "api": "csp_XBPQ",
             "jar": "./hl.jar",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "./夜夜新郎.json"
        },



{"key": "影视","name": "影视18","type": 1,"api": "https://155api.com/api.php/provide/vod/"}, 

{"key":"csp_njav","name":"🔞njav","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{
"数组":"class=\"col-6 col-sm-4 col-lg-3\">&&</div>",
"图片":"data-preview=\"&&\"",
"链接":"href=\"&&\"",
"链接前缀":"https://njav.xyz/zh/",
"简介":"class=\"detail\">&&</a>",
"播放数组":"class=\"col&&</div>",
"播放链接":"iframe*src=\"&&\"",
"直接播放":"1",
"搜索url":"https://njav.xyz/zh/search?keyword={wd}",
"分类url":"https://njav.xyz/zh/{cateId}?page={catePg}",
"分类":"全新上市$new-release#最近更新$recent-update#推荐影片$recommended#vr影片$vr#今日热门$oday-hot#本周热门$weekly-hot#本月热门$monthly-hot"}},

        {
            "key": "SMTV",
            "name": "🔞色迷TV",
            "type": 3,
            "changeable": 1,
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,            
            "api": "csp_XBPQ",
            "ext": {
                "直接播放": "1",
                "数组": "class=\"col-xs-6 col-md-3\">&&</div>",
                "图片": "style=\"background-image: url('&&')\"",
                "链接": "href=\"&&\"",
                "链接前缀": "https://hsex.icu/",
                "搜索url": "https://hsex.icu/search.htm?search={wd}&sort=new",
                "分类": "周榜$top7#月榜$top#5分钟$5min#10分钟$10min",
                "分类url": "https://hsex.icu/{cateId}_list-{catePg}.htm;;RC",
                "页面代理": "127.0.0.1:10072"}
        },

{"key":"csp_xBP色花堂","name":"🔞色花堂〔xBPQ〕","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":
{"站名":"色花堂",
"主页url":"https://www.xvgdwo.com/index.html",
"数组":"<div class=\"img-box cover-md\">&&</h6>",
"图片":"data-original=\"&&\"",
"标题":"<h6 class=\"title\">&&</a>",
"链接":"href=\"&&\"",
"副标题":"<div class=\"ribbon-top-left\">&&</span>",
"线路数组":"<div class=\"item line\">&&</div>[排序:线路一>线路二>线路三]",
"线路标题":">&&</a>",
"搜索url":"https://www.xvgdwo.com/vodsearch/{wd}----------{pg}---.html",
"搜索模式":"1",
"搜索副标题":"<span class=\"score\">&&</span>",
"搜索后缀":"/vodplay/",
"播放数组":"class=\"item line\">&&</div>",
"影片类型":"<p class=\"sub-title\">&&</p>",
"导演":"class=\"data\">类型：&&</p>",
"主演":"class=\"data\">主演：&&</p>",
"简介":"<div class=\"header-left\">&&</div>",
"播放列表":"<a&&/a>",
"播放标题":">&&<",
"播放链接":"href=\"&&\"",
"播放链接前缀":"https://www.xvgdwo.com",
"分类":"国产精品&日韩亚洲&自拍偷拍&欧美激情&主播视频&中文字幕&日韩无码&动漫成人&推荐视频&同性人妖&巨乳颜射&口交自慰&制服淫穴&换脸AI区&三级综艺&重味3P&强奸乱伦&精品女优&人妻系列&极骚萝莉&HEYZO&独家诱惑&首次少女&高潮喷吹",
"分类值":"1&2&15&3&16&4&11&14&5&6&7&8&9&10&12&13&17&18&19&20&21&22&23&24",
"分类url":"https://www.xvgdwo.com/vodtype/{cateId}-{catePg}.html"}},
 


{
            "key": "18insta",
            "name": "💋18INSTA┃多国美女直播💠",
            "type": 3,
            "api": "csp_XBPQ",
           "jar": "./hl.jar",
            "style": {
                "type": "rect",
                "ratio": 1.77
            },
            "ext": {
                "数组二次截取": "models\":[&&]",
                "数组": "{&&}",
                "图片":"previewUrlThumbBig:\"https+://static-cdn.strpst.com/+https://static-cdn.strpst.com/&&\"",
                "标题": "username\":\"&&\"",
                "副标题": "id\":\"&&\"",
                "链接": "hlsPlaylist\":\"&&_+_480p.m3u8",
                "分类url": "https://zh.18insta.com/api/front/models?primaryTag=girls&sortBy=viewersRating&userRole=guest&groupId=6&limit=20&filterGroupTags=[[\"{cateId}\"]]&offset=0;;m",
                "直接播放": 1,
                "播放请求头":"手机",
                "分类": "中国$tagLanguageChinese#乌克兰$tagLanguageUkrainian#日本$tagLanguageJapanese#韩国$tagLanguageKorean#越南$tagLanguageVietnamese#哥伦比亚$tagLanguageColombian"
            }
        },
{"key":"天美","name":"🔞天美|doll","type":3,"api":"csp_XBPQ","style":{"ratio":1.7},
            "ext": {
                "站名": "天美",
                "主页url": "https://www.xbyc.cc/",
                "简介": "名称：&&</h3>",
                "数组":"\"box-item\"&&</em>",
                "二次截取": "",
                "图片": "data-original=\"&&.txt\"+.jpg",
                "标题": "Base64((d('&&'));</script>",
                "链接": "href=\"&&\"",
                        
            "搜索链接":"http://www.xbyc.cc/index.php/vod/search/page/{pg}/wd/{wd}.html",
       
                "副标题":"<strong>&&</strong>",
                //"分类数组":"<li>&&</li>",
                //"分类标题":"\">&&</a",
                //"分类ID":"id/&&.",
        "分类url":"http://www.xbyc.cc/index.php/vod/type/id/{cateId}/page/{catePg}.html;;mz"
            }},
//{"key":"csp_Miss","name":"👠Miss AV 墙外〔SP〕","type":3,"api":"csp_Miss","searchable":1,"quickSearch":1,"filterable":1},


{"key":"*色南国资源","name":"*🔞色南国资源","type":1,"api":"https://api.sexnguon.com/api.php/provide/vod/","searchable":0,"quickSearch":0},
{"key": "*AIvin","name": "*🔞AIvin","type": 0,"api": "http://lbapiby.com/api.php/provide/vod/at/xml"},
{ "key": "鸡坤资源", "name": "👠鸡坤资源", "type": 1, "api": "https://jkunzyapi.com/api.php/provide/vod/", "searchable": 0, "quickSearch": 0, "filterable": 0 },
{"key": "橘猫资源","name": "🔞橘猫资源","type": 1,"api": "https://to.to-long.com/api.php/provide/vod/", "searchable": 1,"quickSearch": 1, "filterable": 0 },
{"key": "滴滴资源","name": "👠滴滴资源","type": 0,"api": "https://api.ddapi.cc/api.php/provide/vod/at/xml", "searchable": 0,"quickSearch": 0, "filterable": 0 },
{"key": "葡萄","name": "🔞采集.葡萄资源","type": 1,"api": "https://caiji.putaozyw.net/inc/apijson_vod.php","searchable": 1},

{"key": "奶香m","name": "🔞采集.奶香香","type": 1,"api": "https://Naixxzy.com/api.php/provide/vod/?ac=list","searchable": 1},
{"key": "大地专场","name": "🔞大地采集","type": 0,"api": "https://dadiapi.com/api.php","playUrl": "","searchable": 1,"quickSearch": 1,"filterable": 1},

{"key": "玉兔专场","name": "🔞玉兔采集","type": 1,"api": "https://apiyutu.com/api.php/provide/vod/","playUrl": "","searchable": 1,"quickSearch": 1,"filterable": 1},

//{"key": "(18+)JAV名优", "name": "*🔞JAV名优", "type": 0, "api": "http://mygzycj.com/api.php?ac=list", "searchable": 1, "quickSearch": 1, "filterable": 0 },	
{"key": "美少女","name": "*🔞美少女","type": 0,"api": "https://www.msnii.com/api/xml.php","searchable":0,"quickSearch":0,"filterable": 1,"jar":"./187970.jar"},
//{"key": "哥哥妹妹","name": "*🔞有哥妹速度资源","type": 0,"api": "http://www.ggmmzy.com:9999/inc/xml","searchable": 0,"quickSearch": 0,"filterable": 0,"jar":"./187970.jar"},
//{"key": "*CK资源","name": "*🔞纯在线","type": 1,"api": "http://www.feifei67.com/api.php/provide/vod/","searchable":0,"quickSearch":0,"filterable": 0,"jar":"./187970.jar"},

{"key":"*淫水机资源","name":"*🔞淫水机资源","type":0,"api":"https://www.xrbsp.com/api/xml.php","searchable":0,"quickSearch":0},
{"key":"*香奶儿资源","name":"*🔞香奶儿资源","type":0,"api":"https://www.gdlsp.com/api/xml.php","searchable":0,"quickSearch":0},
{"key":"*白嫖资源","name":"*🔞白嫖资源","type":0,"api":"https://www.kxgav.com/api/xml.php","searchable":0,"quickSearch":0},
//{"key":"影库资源","name":"🔞影库资源","type":1,"api":"https://api.ykapi.net/api.php/provide/vod/from/ykm3u8/","searchable":1,"quickSearch":1,"filterable":0},

{"key": "155专场","name": "🔞155采集","type": 1,"api": "https://155api.com/api.php/provide/vod/","playUrl": "","searchable": 1,"quickSearch": 1,"filterable": 1},

{"key":"zp011","name":"🔞78乐播","type":0,"api":"https://lbapi9.com/api.php/provide/vod/at/xml/","searchable":1,"quickSearch":1,"filterable":0},
{"key":"zp059","name":"🔞番号资源","type":0,"api":"http://fhapi9.com/api.php/provide/vod/at/xml","searchable":1,"quickSearch":1,"filterable":0},
//{"key":"*富二代资源","name":"*富二代资源","type":0,"api":"http://f2dcj6.com/sapi?ac=videolist","searchable":1,"quickSearch":1,"filterable":0},


{"key":"zp061","name":"🔞富二代资源","type":0,"api":"http://f2dcj6.com/sapi/?ac=videolist","searchable":1,"quickSearch":1,"filterable":0},
{"key":"zp124","name":"🔞色猫资源","type":0,"api":"https://api.maozyapi.com/inc/api.php","searchable":1,"quickSearch":1,"filterable":0},
//{"key": "(18+)天堂福利", "name": "🔞天堂福利", "type": 0, "api": "https://bttcj.com/inc/sapi.php", "searchable": 1, "quickSearch": 1, "filterable": 0 },
{"key": "KpgxdyE", "name": "🔞黄AV资源(已修复)", "type": 0, "api": "https://www.pgxdy.com/api/xml.php", "searchable": 1, "quickSearch": 1, "filterable": 1 },


{"key": "森林","name": "🔞采集.森林资源","type": 1,"api": "https://beiyong.slapibf.com/api.php/provide/vod/?ac=list","searchable": 1},


#最新黑料+进https://gbv4.js01l5g.pro:5268
{"key": "av影视","name": "🔞av影视|翻","type": 3,"api": "csp_XBPQ","style": {"type": "rect","ratio": 1.5},"ext": {
      "图片": "data-src=\"&&\"",
      "直接播放": "1",
      "分类url":"https://wyaslcwgroup.cfd/index.php/vod/type/id/{cateId}/page/{catePg}.html",
      "分类": "国产视频$1#主播$2#黑料$3#中文$6#国产传媒$7#制服$12#抖音$15#三级$17#AV解说$18#日本有码$8#日本无码$9#强奸乱轮$11#动漫$13#明星换脸$14#女优明星$16"}},
{"key": "avge","name": "💗┃💋AVge翻┃💠","type": 3,"api": "csp_XBPQ","style": {"type": "rect","ratio": 1.5},"ext": {
                "主页url": "https://av.gl/",
                "数组": "col-6 col-sm-4 col-lg-3\">&&class=\"sub-title&&</div>",
                "图片": "data-src=\"&&\"",
                "标题": "class=\"title\"><a*>&&</a >",
                "链接": "<a href=\"&&\"",
                "直接播放": "1",
                "分类url": "https://av.gl/avtype/{cateId}-{catePg}.html[https://av.gl/avtype/{cateId}.html]",
                "分类": "日本有碼$Censored#日本無碼$Uncensored#FC2-PPV$FC2-PPV#中文字幕$JAV_CHN.SUBs#有碼破壞$Mosaic_Removed#MGS動画$MGS#國產成人$Asian_Amateur#歐美成人$Western_Porn#寫真特級$Adult_IDOL#動畫$Anime"}},
{"key": "csp_XYQHiker_300分类","name": "300分类(科学上网)","type": 3,"api": "csp_XYQHiker","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": {
    "规则名": "PPT",
    "请求头参数": "MOBILE_UA",
    "网页编码格式": "UTF-8",
    "图片是否需要代理": "0",
    "是否开启获取首页数据": "0",
    "分类起始页码": "1",
    "分类链接": "https://www.ptt.sex/c/{cateId}/p/{catePg}",
    "分类名称": "國產自拍&中文字幕&日本有碼&國產情色&日本無碼&國產精品&強姦亂倫&歐美精品&蘿莉少女&制服誘惑&成人動漫&美女主播&國產主播&國產視頻&亞洲有碼&巨乳美乳&歐美極品&騎兵有碼&自拍偷拍&無碼專區&抖陰視頻&動漫精品&歐美情色&日韓無碼&女同性戀&AV明星&三級倫理&國產傳媒&日本倫理&熟女人妻&亞洲無碼&亞洲情色&卡通動漫&網紅主播&國產倫理&精品推薦&名優中字&91探花&制服絲襪&美乳巨乳&國產亂倫&人妻熟女&映畫傳媒&其他亞洲&主播直播&韓國倫理&步兵無碼&日韓精品&童顏巨乳&動漫卡通&性感人妻&麻豆傳媒&女優明星&偷拍自拍&女神學生&鄰家人妻&主播大秀&調教中文&巨乳中文&絕美少女&亂倫中文&網曝門事&空姐模特&嬌妻素人&人妻中文&多人群交&國模私拍&自慰群交&國產名人&美熟少婦&女同性愛&國產裸聊&大秀視頻&制服中文&國產偷拍&激情動漫&口交顏射&金髮幼齒&職場同事&AV解說&歐美專區&出軌中文&精品短視&歐美性愛&激情口交&抖陰短片&獨家DM&探花系列&國產探花&巨乳系列&SWAG&歐美倫理&長腿絲襪&口交視頻&角色扮演&無碼中文&SM調教&網紅頭條&福利姬視&日本素人&網曝黑料&HEY誘&抖陰短視&人妻系列&三級字幕&高潮噴吹&高清無碼&Cosp&國產盜攝&AI換臉&日本精品&日本片商&人妖系列&倫理三級&韓國極品&歐美系列&國產色情&HEYZ&野合車震&絲襪OL&制服師生&主播秀色&精彩時刻&絲襪美腿&網曝吃瓜&口爆顏射&歐美激情&VR視角&明星換臉&韓國明星&歐美無碼&網紅黑料&素人自拍&群交淫亂&網爆黑料&傳媒原創&傳媒劇情&探花約炮&偷拍偷窺&麻豆視頻&強姦中文&韓國精品&傳媒機構&主播網紅&網紅流出&劇情介紹&SM重味&韓國主播&國產原創&女僕系列&主播誘惑&女優系列&戀腿狂魔&高清名優&日本巨乳&AV明星&黑絲誘惑&換臉明星&欺辱凌辱&香港倫理&SM重口&綠帽淫妻&其他片商&燃燒荷爾&精品動漫&熱門事件&嫩妹福利&島國群交&東南亞A&極騷蘿莉&歐美高清&無碼破解&自慰系列&東南亞情&海外明星&瑜伽褲視&美顏巨乳&精品素人&三級自慰&口交潮吹&91大神&嫖妓全過&劇情故事&3P合輯&劇情動漫&台灣辣妹&虛擬VR&唯美港姐&傳媒出品&天美傳媒&台灣sw&野外露出&素人搭訕&激情中字&韓國唯美&悶騷護士&SPA視&韓國御姐&91系列&教師學生&可愛學生&國產大制&多P 3&蜜桃傳媒&一本道視&淫亂學生&童真蘿莉&亂倫毀三&戀腿癖視&網拍嫩模&加勒比視&歐美大片&凌辱束縛&風情旗袍&極品少婦&糖心Vl&首次亮相&獸耳系列&古裝扮演&多人多P&UP精品&吃瓜爆料&mini&日韓主播&日本亂倫&日韓劇情&烏鴉傳媒&抖音視頻&顏射系列&高清歐美&女優合集&同性同志&主播自拍&貧乳小奶&國產直播&日本動漫&翹臀美尻&星空傳媒&人獸性交&韓美眉主&歐美視頻&網紅少女&91製片&精東影業&SM捆綁&滴滴探花&學生系列&重咸口味&韓國自拍&國產女奴&騷貨護士&抖音短視&P站原創&性感港姐&大象傳媒&野外系列&同性女優&台灣色情&學生中出&島國素人&性感旗袍&倫理影片&高麗棒子&名優寫真&國漫3D&日本女優&亂倫背德&女同口交&獸耳作品&明星女優&及膝襪視&開心鬼傳&蘿莉社視&三級片視&三級綜藝&重口激情&TS人妖&兔子先生&亂倫國產&媚黑母狗&非亞洲視&日本中字&高清倫理&人妖視頻&VR有碼&性視界視&名優綜藝&皇家華人&國產女王&黑料不打&港台劇情&明星淫夢&極品媚黑&水果派原&獵奇重口&成人頭條&少女破處&杏吧原創&探花尋花&3D動漫&日韓倫理&AI合成&JAV精&性知識視&視頻倫理&監控攝像&成人綜藝&歐美辣媽&AV無碼&中文音聲&同人動漫&精選獨家&性世界視&強姦迷奸&VR無碼&女同人妖&校園霸凌&AV有碼&果凍傳媒&精選口爆&杏吧傳媒&星空無限&香港三級&JVID&SA國際&顏射瞬間&三級劇情&網曝視頻&樂播傳媒&小鳥醬專&扣扣傳媒&Psyc",
    "分类名称替换词": "263&48&269&119&270&249&13&260&103&92&274&264&268&304&105&93&266&261&98&254&25&86&265&259&115&401&84&390&45&267&64&22&130&88&285&140&37&455&248&111&252&23&395&287&303&44&288&275&125&149&425&416&438&278&250&273&253&16&292&109&290&58&5&15&289&129&31&33&251&8&132&521&89&291&277&453&374&262&6&392&531&19&36&52&134&514&97&433&482&99&452&286&138&110&221&293&375&437&27&393&483&123&607&101&442&96&280&418&522&357&467&403&477&367&57&131&460&124&24&424&272&417&319&169&513&369&328&451&69&54&246&476&419&520&440&370&512&511&515&490&30&55&556&586&457&415&106&158&316&402&510&471&468&394&609&439&454&516&466&61&243&524&536&588&534&323&313&391&472&142&527&70&100&426&358&410&378&532&143&215&314&584&587&126&517&461&523&464&474&501&528&456&450&598&56&469&563&459&429&128&465&585&423&494&572&583&408&582&422&318&574&281&421&458&478&503&135&463&462&470&564&576&500&317&530&320&498&441&136&567&525&152&208&436&209&610&434&497&141&59&232&559&493&504&81&553&479&144&159&71&420&561&62&413&496&407&398&412&414&372&406&120&443&40&558&432&399&595&427&569&409&506&508&548&611&518&545&505&602&589&50&562&565&147&18&509&60&492&72&581&325&163&519&560&575&499&557&507&384&591&150&400&573&566&148&592&593&613&600&568&596&435&537&612&34&428&605&599&535&151&541&533&529&540&538&67&276&547&495&74&539&491",
    "筛选数据": {},
    "分类截取模式": "1",
    "分类列表数组规则": "#videos&&.card",
    "分类片单是否Jsoup写法": "1",
    "分类片单标题": "img&&alt",
    "分类片单链接": "a&&href",
    "分类片单图片": "img&&data-src",
    "分类片单副标题": "span&&Text",
    "分类片单链接加前缀": "https://www.ptt.sex",
    "分类片单链接加后缀": "",
    "搜索请求头参数": "User-Agent$MOBILE_UA",
    "搜索链接": "https://www.ptt.sex/keyword/{wd}/p/{pg}",
    "搜索截取模式": "1",
    "搜索列表数组规则": "#videos&&.card",
    "搜索片单是否Jsoup写法": "1",
    "搜索片单图片": "img&&data-src",
    "搜索片单标题": "img&&alt",
    "搜索片单链接": "a&&href",
    "搜索片单副标题": "",
    "搜索片单链接加前缀": "https://www.ptt.sex",
    "搜索片单链接加后缀": "",
    "链接是否直接播放": "1",
    "直接播放链接加前缀": "",
    "直接播放链接加后缀": "",
    "直接播放直链视频请求头": "authority$ku.peizq.online#Referer$https://play.peizq.online",
    "详情是否Jsoup写法": "1",
    "类型详情": "",
    "年代详情": "",
    "地区详情": "",
    "演员详情": "#w4&&.breadcrumb-item,1&&Text",
    "简介详情": "meta,7&&content",
    "线路列表数组规则": "head&&meta,9&&[property]",
    "线路标题": "meta&&content",
    "播放列表数组规则": "head",
    "选集列表数组规则": "meta,10&&[property]",
    "选集标题链接是否Jsoup写法": "1",
    "选集标题": "meta&&property",
    "选集链接": "meta&&content",
    "是否反转选集序列": "0",
    "选集链接加前缀": "https://www.ptt.sex",
    "选集链接加后缀": "",
    "分析MacPlayer": "1",
    "是否开启手动嗅探": "0",
    "手动嗅探视频链接关键词": ".m3u8",
    "手动嗅探视频链接过滤词": ".mp4"}},
    
 {"key":"三千免费AV","name":"🔞三千免费AV_翻","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{
  "发布地址":"1:www.sqmfav.cc,2:www.sqmfav.xyz,3:www.sqmfav.top",
  "主页url":"https://you.sqmfav-efvq.buzz/duoziyuan/laoya",
  "二次截取":"<ul class=\"thumbnail-group&&</ul",
  "数组":"<dl>&&</dl>",
  "图片":"data-src=\"&&\"","标题":"<h5><a href=*>&&</a","副标题":"<p class=*>&&-","简介":"description\" content=\"&&【",
  "链接":"href=\"&&\"[替换:detail>>play#.html>>/sid/1/nid/1.html]",
  "跳转播放链接":"urlDecode(var player_*url\":\"&&\")",
  "搜索模式":"1",
  "搜索url":"https://you.sqmfav-efvq.buzz/duoziyuan/laoya/index.php/vod/search/page/{pg}/wd/{wd}.html",
  "分类数组":"<a&&/a","分类标题":">&&<[不包含:更多]",
  "分类ID":"/duoziyuan/laoya/index.php/vod/type/id/&&.html",
  "分类url":"https://you.sqmfav-efvq.buzz/duoziyuan/laoya/index.php/vod/type/id/{cateId}/page/{catePg}.html;;z"}},   
 {"key": "csp_91黑料","name": "🔞91黑料(科学上网)","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": {
                "主页url": "https://kb17.oneoneno8cd345.xyz/one",
                "首页": "400",
                "请求头": "User-Agent$PC_UA",
                "数组": "<a&&</a>[不包含:91网曝黑料网#最近更新]",
                "二次截取": "<div class=\"videoListBox\"&&el-pagination is-background",
                "标题": "title\">&&</p>",
                "副标题": "time\">&&</div>",
                "链接": "https://kb17.oneoneno8cd345.xyz/v/+href=\"/voddetail/&&/\"+/sid/1/nid/1/",
                "图片": "data-src=\"&&\"",
                "跳转播放链接": "urlDecode(var player_*url\":\"&&\")",
                "搜索url": "https://kb17.oneoneno8cd345.xyz/s/wd/{wd}/",
                "分类url": "https://kb17.oneoneno8cd345.xyz/t/{cateId}-{catePg}/;;z",
                "分类数组": "<a&&</a>",
                "分类标题": ">&&</a>",
                "分类ID": "/t/&&/"}},
{"key": "纤纤影视福利版","name": "🔞纤纤影视H版","type": 3,"api": "csp_XBPQ","playerType": 1,"searchable": 1,"quickSearch": 1,"filterable": 1,"ext": {
                "主页url": "https://m.xian372.top/L/26.html",
                "请求头": "手机",
                "编码": "gb2312",
                "数组": "<a class=\"ui-pic&&</a",
                "图片": "src=\"&&\"",
                "标题": "title=\"&&\"",
                "副标题": "ui-type\">&&</span>",
                "链接": "href=\"&&\"",
                "简介": "description\"><p>&&</p",
                "线路数组": "class=\"box p15\">&&</div>",
                "线路标题": ">云播福利线路<",
                "播放数组": "<div class=\"playlist&&</div",
                "播放列表": "<li>&&</li",
                "播放标题": ">&&</a",
                "播放链接": "href='&&'",
                "嗅探词": "index.m3u8",
                "搜索数组": "<a class=\"ui-pic&&</a",
                "搜索图片": "src=\"&&\"",
                "搜索标题": "title=\"&&\"",
                "搜索链接": "href=\"&&\"",
                "搜索url": "https://m.xian372.top/search.asp?page={pg}&searchword={wd}&searchtype=-1",
                "分类数组": "<a&&</a",
                "分类标题": ".html\">&&</a[不包含:2#3#4#5#下一页]",
                "分类ID": "href=\"/L/&&.html\"",
                "分类url": "https://m.xian372.top/L/{cateId}_{catePg}.html[https://m.xian372.top/L/{cateId}.html]"}},
   


{"key": "9号资源","name": "🔞9号资源","type": 0,"api": "http://fhapi9.com/api.php/provide/vod/at/xml/","searchable": 1,"quickSearch": 1,"filterable": 0}],


"parses":[
  {"name":"解析聚合","type":3,"url":"Demo"},
{"name":"Json并发","type":2,"url":"Parallel"},
{"name":"Json轮询","type":2,"url":"Sequence"},
{"name": "云you解析①","type": 1,"url": "http://chaloli.cn/home/api?type=ys&uid=1&key=dfgilnotuyDGHMQW34&url"}, 
{"name": "解析01","type": 1,"url": "https://svip.znjson.com/api/?key=gX8j9IPvoQ5mFmlIzu&url="},	
{"name": "解析02","type": 1,"url": "https://hc.izny.cn/json.php?url="},		
{"name": "解析03","type": 1,"url": "https://sljxsl.com/?url="},		
{"name": "解析04","type": 1,"url": "https://yutujx.com/?url="},		
{"name":"OK","type":0,"url":"https://okjx.cc/?url="},
{"name": "解析02","type": 0,"url": "https://www.nxflv.com/?url="}, 
{"name": "牛逼解析","type": 0,"url": "https://nbjx.vip/?url="}, 
{"name": "parwix","type": 0,"url": "https://jx.parwix.com:4433/player/?url="}, 	
{"name":"恩哥", "type":1,"url":"http://newjiexi.gotka.top/keyu3.php?url=","ext":{"flag":[ "qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},
{"name":"365","type":0,"url": "https://chaxun.truechat365.com/?url=","ext":{"flag":["qq","腾讯","qiyi","iqiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name":"8old","type":0,"url":"https://www.m3u8.tv.cdn.8old.cn/jx.php?url=","ext":{"flag":["qq","腾讯","qiyi","iqiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name": "ZNJSON解析","type": 1,"url": "https://svip.znjson.com/api/?key=gX8j9IPvoQ5mFmlIzu&url="}, 
{"name": "解析06","type": 0,"url": "https://vip.parwix.com:4433/player/?url="},	
{"name": "parwix稳定","type": 0,"url": "https://jx.bozrc.com:4433/player/?url="}, 
{"name": "OKjx综合","type": 0,"url": "https://okjx.cc/?url="},
{"name":"B站1","type":0,"url":"https://jx.bozrc.com:4433/player/?url="},
{"name":"爱豆","type":0,"url":"https://jx.aidouer.net/?url="},
{"name":"H8","type":0,"url":"https://www.h8jx.com/jiexi.php?url="},
{"name":"解析","type":0,"url":"https://ckmov.ccyjjd.com/ckmov/?url="},
{"name":"思古3","type":0,"url":"https://jsap.attakids.com/?url="},
{"name":"云端1","type":0,"url":"https://js.52jx.top:2525/?url="},
{"name":"云端2","type":0,"url":"https://sb.5gseo.net/?url="}

],
"flags":["youku","qq","iqiyi","qiyi","letv","sohu","tudou","pptv","mgtv","wasu","bilibili","renrenmi"],
"ijk":[
{"group":"软解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]},
{"group":"硬解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},
{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]}
],
"wallpaper":"http://www.kf666888.cn/api/tvbox/img",
"ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com","cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]
}
